version: 2

updates:
  - package-ecosystem: "composer"
    directory: "/"
    allow:
      - dependency-type: "development"
    schedule:
      interval: "daily"
      time: "05:00"
      timezone: "Europe/Vienna"
    labels:
      - "composer dependencies"

  - package-ecosystem: "github-actions"
    directory: "/"
    schedule:
      interval: "weekly"
      day: "monday"
      time: "05:00"
      timezone: "Europe/Vienna"
    labels:
      - "github actions"
